uuid: b3b0f272-cd34-43cd-ba1a-53fd1cc9dc5b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_image
    - media.type.image
    - node.type.news
id: node.news.field_media_image
field_name: field_media_image
entity_type: node
bundle: news
label: Image
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
